Ошибки Debian-Installer

Ошибки выпуска Stretch Alpha 5

Это список известных проблем в установщике Debian (Debian Installer) выпуска Stretch Alpha 5. Если здесь нет вашей проблемы, пришлите нам отчёт об установке, описывающий проблему.

GNOME может не работать при некоторых настройках виртуальной машины
Во время тестирования образа Stretch Alpha 4 было обнаружено, что GNOME может не запускаться в зависимости от настроек, используемых для виртуальной машины. Кажется, использование cirrus в качестве эмулируемого видеочипа решает эту проблему.
Статус: уточняется.
Загрузка с помощью grub с раздела /boot с файловой системой XFS не работает
Grub не грузится с раздела с файловой системой XFS из-за того, что это пока не поддерживается (#802138). В настоящее время рекомендуется использовать отдельный раздел /boot с другой файловой системой, что скорее всего позже будет предлагаться самой программой установки. Необходимость в отдельном разделе должна отпасть сразу же, как только поддержка в grub указанной файловой системы будет реализована.
Статус: должно быть исправлено в выпуске Stretch Alpha 5.
Установка окружения рабочего стола при наличии только первого компакт-диска может не работать
Из-за ограничений по место на первом компакт-диске не все ожидаемые пакеты окружения GNOME вошли на диск. Для успешной установки используйте дополнительные источники пакетов (напр., второй компакт-диск или сетевое зеркало), либо используйте DVD.
Статус: вряд ли что-то ещё можно сделать, чтобы на первый компакт-диск вошли дополнительные пакеты.
Используемая в программе установки тема
Пока нет дизайна для Stretch, поэтому в программе установки всё ещё используется тема оформления Jessie, что может приводить к путанице (#793125).
Статус: не полностью исправлено в Strech Alpha 3.
Меню загрузки на образах мультиархитектурных дисков
Меню загрузки на образах мультиархитектурных дисков страдают от некоторого регресса: меню восстановления для 32-битных платформ отсутствуют (#793118).
Статус: исправлено в Stretch Alpha 2.
Ошибки зашифрованных установок
Регресс в partman-crypto делает невозможным выполнение зашифрованных установок, при которых настройки не установлены через автоматизацию (#793643).
Статус: исправлено в Strech Alpha 3.